Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2406-1: Recommended update for yast2-ntp-client
openSUSE Recommended Update: Recommended update for yast2-ntp-client
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2406-1
Rating: low
References: #983486
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for yast2-ntp-client provides the following fix:

- Prevent mangling /etc/ntp.conf when writing restrict records (bsc#983486)

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1031=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (noarch):

yast2-ntp-client-3.1.29-2.3.1


References:

https://bugzilla.suse.com/983486


< Previous Next >
This Thread
  • No further messages